<?php include '../include/navbar.html'; ?>
    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Mi Billetera</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <div class="container shadow-lg rounded m-auto p-5">
                    <table class="table">
                        <thead>
                            <tr>
                                <th scope="col">Código</th>
                                <th scope="col">Nombre</th>
                                <th scope="col">Cantidad</th>
                                <th scope="col">Valor Actual</th>
                                <th scope="col">Total</th>
                            </tr>
                        </thead>
                        <tbody>
                            <!-- Debería haber una de estas por cada moneda que tenga el usuario -->

                            <?php include 'wallet.php'; ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</body>

</html>